
.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_608274_cvnckney9rltyb9.eot?t=1522749969987'); /* IE9*/
  src: url('//at.alicdn.com/t/font_608274_cvnckney9rltyb9.eot?t=1522749969987#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
  url('//at.alicdn.com/t/font_608274_cvnckney9rltyb9.ttf?t=1522749969987') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_608274_cvnckney9rltyb9.svg?t=1522749969987#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianxiwomen:before { content: "\e603"; }

.icon-zuzhijigou:before { content: "\e604"; }

.icon-huiyijianjie:before { content: "\e60e"; }

.icon-jiangzhezhuchichaxun:before { content: "\e613"; }

.icon-jiaotongzhinan:before { content: "\e614"; }

.icon-richengchaxun:before { content: "\e617"; }

.icon-zhihangzhuxizhici:before { content: "\e618"; }

.icon-zhuxizhici:before { content: "\e61a"; }

.icon-huihouhuigu:before { content: "\e623"; }

.icon-dahuibanche:before { content: "\e624"; }

.icon-xinwengonggao:before { content: "\e625"; }

.icon-lunwenhuibian:before { content: "\e627"; }

.icon-zhongyaoriqi:before { content: "\e628"; }

.icon-zhanshanghuodong:before { content: "\e629"; }

.icon-bibaoji:before { content: "\e631"; }

.icon-zhibo:before { content: "\e632"; }

.icon-tongzhi:before { content: "\e633"; }

.icon-jiangzhejiansuo:before { content: "\e634"; }

.icon-dahuizhuce:before { content: "\e635"; }

.icon-canhuizhinan1:before { content: "\e62e"; }

.icon-zhengwentougao:before { content: "\e62f"; }


.countDownBgView {
    background-color: #f7fcff;
	margin: 20px 60px;
    height: 60px;
    display: flex;
    overflow: hidden;
    border: 2px solid;
    border-color: #97b7cf;
    border-radius: 15px;
}
.countDownTitleView {
    flex: 1;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
	/* background-color: antiquewhite; */
}
.titleMarginView {
    width: 50%;
    height: 20px;
}
.titleRowView {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
	justify-content: center;
	/* background-color: #9e6393; */
}
.titleSpan {
    font-size: 16px;
    color: #0d4493;
    letter-spacing: 0;
    text-align: center;
    font-weight: 500;
    /* padding-left: 15px; */
	/* background-color: aquamarine; */
}
.countDownTimeView {
    width: 40%;
    height: 100%;
    display: flex;
    align-items: center;
	/* background-color: #97b7cf; */
}
.timeDayView {
    width: 50%;
    height: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
	/* background-color: aliceblue; */
}
.timeDaySpan {
    width: 100%;
    height: 50%;
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 28px;
    font-weight: 600;
    color: #104492;
	margin-top: 8px;
}
.timeDayTipsSpan {
    width: 100%;
    height: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #9e6393;
	margin-bottom: 8px;
}
.timeSeparatorView {
    width: 10px;
    height: 30%;
    display: flex;
    justify-content: center;
}
#musicControl {
    text-align: center;
	position: fixed;
    top: 5px;
    right: 10px;
}

#playPauseBtn {
	width: 40px;
	height: 40px;
	
	border-radius: 20px;
	background-image: url('https://app.incongress.cn/modelH5/ChuangTe/musicBtn.svg');
	background-size: 100% 100%;
}
.rotating {
	animation: rotation 3s infinite linear; /* 旋转动画 */
}
@keyframes rotation {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.lanButton {
	position: relative;
	top: -180px;
	right: 10px;
	width: 40px;
	height: 40px;
	background-color: #adc7e2;
	color: #183888;
	border: none;
	border-radius: 20px;
	font-size: 20px;
	text-align: center;
	font-weight: 600;
	float:right;
	line-height:40px;
	display:block;
	text-align:center;
	font-family:"微软雅黑";
}

.main>div{
	line-height:normal !important;
}
.showText{
	margin-top:0px !important;
}

.countDownBgView1 {
	margin: 20px auto; /* 水平居中 */
	width: 176px;
    height: 100px;
    
    border-radius: 7px;
	background-image: url('/modelH5/image/countDownViewBg.png');
    background-size: cover; /* 背景图片铺满 */
    background-position: center; /* 背景居中 */
    background-repeat: no-repeat; /* 禁止重复 */
}
.countDownTitleView1 {
	width: 100%;
    height: 40%;
    display: flex;
    align-items: center; /* 垂直居中内容 */
    justify-content: center; /* 水平居中内容 */
}
.titleSpan1 {
    font-size: 16px;
    color: #215296;
    letter-spacing: 0;
    text-align: center;
    font-weight: 500;
    /* padding-left: 15px; */
	/* background-color: aquamarine; */
}
.countDownTimeView1 {
    width: 80%;
    height: 60%;
    display: flex;
    align-items: center;
	justify-content: center; /* 水平居中内容 */
	margin: 0px auto;
}
.timeDaySpan1 {
    width: 100%;
    height: 50%;
    display: inline-flex;
    align-items: flex-end;
    justify-content: center;
    font-size: 26px;
    font-weight: 600;
    color: #215296;
	margin-top: 8px;
}
.timeDayTipsSpan1 {
    width: 100%;
    height: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    color: #215296;
	margin-bottom: 8px;
}
.allDiv{
	background-size:100% auto !important;
}

